Bug 779902 - (SOA-2262) SOA-P 5.1 ER1 build missing jboss-as/tools/systinet dir tree
SOA-P 5.1 ER1 build missing jboss-as/tools/systinet dir tree
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Build Process (Show other bugs)
5.1.0.ER1
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-06 21:06 EDT by Len DiMaggio
Modified: 2011-12-06 17:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-06 17:01:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2262 None None None Never

  None (edit)
Description Len DiMaggio 2010-09-06 21:06:45 EDT
project_key: SOA

These files are missing in the ER1 build:

(As seen in 5.0.2)

cd /jboss-as/tools/
tree systinet/
systinet/
|-- jbossesb-transport-1.0.jar
`-- jbossesb-transport-client-1.0.jar
Comment 1 Julian Coleman 2010-09-14 11:22:19 EDT
We need to install these when they are available from ESB.
Comment 2 Kevin Conner 2010-09-14 11:26:44 EDT
They should have been part of the build, will look to see why this is not happening.
Comment 3 Kevin Conner 2010-09-14 11:31:42 EDT
Tom Cunningham says it was disabled from the ESB build as it requires systinet jars to compile.  We may need to change the platform build in order to generate these jars.
Comment 4 Anne-Louise Tangring 2010-09-21 14:31:21 EDT
Candidate for SOA 5.1,0
Comment 5 Anne-Louise Tangring 2010-12-02 10:39:07 EST
PM team decided this is not a blocker for SOA 5.1.0. It will be looked at if time permits.

Note You need to log in before you can comment on or make changes to this bug.